body {
  font-family: "Hind", sans-serif;
  font-size: 14px;
  color: black;
}

.content h3 {
  color: #9cc900;
  font-weight: 600;
  line-height: inherit;
  text-align: left;
  padding-top: initial;
}

.content-header img {
  width: 50px;
  padding-right: 4px;
}

.content-body,
.content-footer {
  padding: 1% 20%;
}
.content-body h2 span {
  font-size: 20px;
}

section {
  padding-left: 50px;
  text-align: justify;
}

.content h1 {
  color: #efe9e9;
  font-size: 32px;
  text-transform: uppercase;
}
.content h2 {
  font-size: 24px;
  padding: 8px 50px;
  background-color: #9cc900;
  min-width: 250px;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 35px;
}
.content h3 {
  font-size: 20px;
}
.content h4 {
  font-size: 18px;
}

.content h2,
.content h3,
.content h4 {
  font-family: ui-serif;
}

.content-last {
  padding-left: 50px;
  display: inline-flex;
  width: 100%;
  justify-content: space-between;
}

@media (max-width: 1200px) {
  .content-body {
    padding: 1% 10%;
  }
  section {
    padding-left: 30px;
  }
  .content h2 {
    padding: 6px 30px;
  }
}
@media (max-width: 600px) {
  .content-header img {
    padding-right: 0px;
    padding-left: 16px;
  }
  .content-body {
    padding: 1% 4%;
  }
  .content h1,
  .content h2 {
    text-align: center;
  }
  .content h2 {
    width: auto;
    padding: 10px 8px;
  }
  section {
    padding-left: 0px;
  }

  .content-last {
    padding-left: 0px;
    text-align: center;
    display: block;
    width: 100%;
  }

  .content-footer {
    padding: 1% 4%;
  }
}
@media (max-width: 500px) {
  .content-header img {
    padding-right: 0px;
    padding-left: 16px;
  }
  .content-body {
    padding: 1% 4%;
  }
  .content h1,
  .content h2 {
    text-align: center;
  }
  .content h2 {
    width: auto;
    padding: 10px 8px;
    font-size: 20px;
  }
  section {
    padding-left: 0px;
  }
  .content h1 {
    color: #efe9e9;
    font-size: 26px;
    text-transform: uppercase;
  }
  .content h3 {
    font-size: 18px;
  }
  .content h4 {
    font-size: 16px;
  }
}
.title-terms {
  font-size: 18px;
  margin: 20px 0px 20px 0;
}
h2 {
  margin: 15px 0 15px 0;
}
p {
  font-size: 17px;
  color: rgb(96, 90, 90);
}
li {
  font-size: 17px;
  color: rgb(96, 90, 90);
}

/*  */
/* .App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
} */
